Page MenuHomeVortex ITS

Vortex Radio / Music
Closed, ResolvedPublicSUGGESTION

Description

Basically like a vortex radio that would play random music or specified music in noteblock form.It would help a lot with mining and it makes mining a lot easier and enjoyable

Details

Discord Subscribers
452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011 603780000692305934 736105227576410134 190736007962951680 774905030427148318

Event Timeline

VortexBot created this object with visibility "Public (No Login Required)".
VortexBot changed Discord Subscribers from 452900178861490186 to 452900178861490186 293068127049089024.
VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 to 452900178861490186 293068127049089024 396311696769155084.Jan 6 2021, 2:08 PM
VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 396311696769155084 to 452900178861490186 293068127049089024 396311696769155084 310084176076603392.Jan 6 2021, 5:58 PM
VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 396311696769155084 310084176076603392 to 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336.Jan 6 2021, 6:26 PM
VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 to 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074.Jan 7 2021, 7:04 PM
VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 to 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976.Jan 7 2021, 7:25 PM
VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 to 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011.Jan 7 2021, 7:35 PM
VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011 to 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011 603780000692305934.Jan 8 2021, 2:47 AM

This is definitely possible, we have found a plugin that can do this for us pretty well, considering there are quite a lot of people wanting this we will most probably implement it relatively soon.

VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011 603780000692305934 to 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011 603780000692305934 736105227576410134.Jan 8 2021, 7:59 PM
VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011 603780000692305934 736105227576410134 to 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011 603780000692305934 736105227576410134 190736007962951680.Jan 8 2021, 10:26 PM
coolfire02 closed this task as Resolved.Jan 16 2021, 7:47 AM
coolfire02 claimed this task.

Implemented last week. Closing ticket

VortexBot changed Discord Subscribers from 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011 603780000692305934 736105227576410134 190736007962951680 to 452900178861490186 293068127049089024 396311696769155084 310084176076603392 294947033591054336 537772020218200074 511330002953043976 433003034478379011 603780000692305934 736105227576410134 190736007962951680 774905030427148318.May 23 2021, 11:08 PM